fields:
    shop:
        label: Shop
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    report:
        label: Report
        nameFrom: name
        descriptionFrom: description
        span: auto
        type: relation
    file:
        label: File
        span: auto
        type: text
